﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "server", "server\server.csproj", "{58F4BDF1-6057-463E-9E3E-2EE3B9590DDF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{58F4BDF1-6057-463E-9E3E-2EE3B9590DDF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58F4BDF1-6057-463E-9E3E-2EE3B9590DDF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58F4BDF1-6057-463E-9E3E-2EE3B9590DDF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58F4BDF1-6057-463E-9E3E-2EE3B9590DDF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9E87FA51-47F9-4387-B50A-88764BC7E2DD}
	EndGlobalSection
EndGlobal
